.sectionModel {
  width: 100%; 
  padding-bottom: 640px;
  background-color: #FFFFFF;
  background-image:  url("../images/4x4campersSouthAfrica.jpg"), url("../images/gradient_Model.jpg");
  background-repeat: no-repeat, repeat-x;
  background-position: center bottom, bottom;
  background-size: auto, auto;
}

.colWrapper-about{
  width: 100%;
  overflow: hidden;
}

.colLeft-about {
  width: 46%;
  float: left;
}
.colLeft-about h2 {
  text-align: right;
}
.colLeft-about p {
  text-align: right;
}

.colRight-about {
  width: 46%;
  float: right;
}
.colRight-about h2 {
  text-align: left;
}
.colRight-about p {
  text-align: left;
}

.colCenter-about {
  width: 60%;
  margin: 0px auto;
}
.colCenter-about h2 {
  text-align: center;
}
.colCenter-about p {
  text-align: center;
}
.colCenter-about li span {
  font-weight: var(--font-weight-semibold);
  color: var(--color-orange);
}

.gallery-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    padding: 10px;
  }

  .gallery-item {
    flex: 1 1 300px;
    max-width: 350px;
    /* border-radius: 8px; */
    /* box-shadow: 0 4px 8px rgba(0,0,0,0.1); */
    overflow: hidden;
    transition: transform 0.3s ease;
  }

  .gallery-item:hover {
    transform: scale(1.03);
  }

  .gallery-item img {
    width: 100%;
    height: auto;
    display: block;
  }

  .caption {
    padding: 15px;
    text-align: center;
    font-size: 1rem;
    color: #333;
  }

  .sectionSouthAfrica {
    position: relative;
    width: 100%;
    /* height: 70rem; */
    background-color: #FFFFFF;
    background-image: url('../images/bg_SouthAfrica.jpg');
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100% auto;
    padding: 0rem 0rem 40rem 0rem;
    overflow: hidden;
  }

  .southafricaContent{
    text-align: center;
    margin-top: 4%;
  }

  .southafricaContent p{
    font-family: var(--font-regular);
    font-weight: var(--font-weight-regular);
    font-size: 2rem;
    margin-bottom: 5rem;
    text-align: center;
  }

  .southafricaContent a.buttonOrange {
    margin: 1rem 0rem 0rem 0rem;
  }


@media only screen and (max-width: 1500px) {

  .sectionSouthAfrica {
    padding: 0rem 0rem 30rem 0rem;
  }
}


@media only screen and (max-width: 1200px) {

  .sectionModel {
    padding-bottom: 509px;
    background-image:  url("../images/4x4campersSouthAfrica_m.jpg");
  }

  .southafricaContent p{
    font-size: 1.8rem;
  }

}

@media only screen and (max-width: 1050px) {

  .sectionSouthAfrica {
    padding: 0rem 0rem 23rem 0rem;
    background-image: url('../images/bg_SouthAfrica_m.jpg');
  }
}

@media only screen and (max-width: 950px) {

  .sectionModel {
    padding-bottom: 330px;
    background-image:  url("../images/4x4campersSouthAfrica_s.jpg");
  }

  .sectionSouthAfrica {
    padding: 0rem 0rem 20rem 0rem;
  }
}

@media only screen and (max-width: 900px) {

  .colCenter-about {
    width: 70%;
  }

  .southafricaContent p{
    font-size: 1.6rem;
    margin-bottom: 3rem;
  }
}

@media (max-width: 768px) {
  .gallery-container {
    gap: 0px;
    padding: 0px;
  }

  .gallery-container {
    flex-direction: column;
    align-items: center;
  }



  .sectionSouthAfrica {
    padding: 0rem 0rem 15rem 0rem;
  }
}

@media only screen and (max-width: 650px) {

  .sectionModel {
    padding-bottom: 200px;
    background-image:  url("../images/4x4campersSouthAfrica_ss.jpg");
  }
}

@media only screen and (max-width: 600px) {

  .colCenter-about {
    width: 80%;
  }

  .sectionSouthAfrica {
    padding: 0rem 0rem 7rem 0rem;
    background-image: url('../images/bg_SouthAfrica_s.jpg');
  }
  .southafricaContent p{
    font-size: 1.5rem;
  }
}

@media only screen and (max-width: 500px) {

  .colLeft-about {
    width: 100%;
    float: none;
  }
  .colLeft-about h2 {
    text-align: center;
  }
  .colLeft-about p {
    text-align: center;
  }

  .colRight-about {
    width: 100%;
    float: none;
  }
  .colRight-about h2 {
    text-align: center;
  }
  .colRight-about p {
    text-align: center;
  }

  .colCenter-about {
    width: 90%;
  }

  .sectionSouthAfrica {
    padding: 0rem 0rem 6rem 0rem;
  }

}

@media only screen and (max-width: 400px) {

  .sectionModel {
    padding-bottom: 160px;
    background-image:  url("../images/4x4campersSouthAfrica_sss.jpg");
  }

  .colCenter-about {
    width: 100%;
  }

  .gallery-item {
    flex: none;
    margin: .5rem;
    /* flex: 1 1 300px; */
  }


}
